Bug 232209 - security/medusa: Fix OpenSSL build
Summary: security/medusa: Fix OpenSSL build
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://sources.debian.org/patches/me...
Keywords:
Depends on:
Blocks: 231931
  Show dependency treegraph
 
Reported: 2018-10-12 22:43 UTC by Nathan
Modified: 2018-10-21 08:02 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (dbaio)


Attachments
Fix OpenSSL 1.1.x build (6.18 KB, patch)
2018-10-12 22:44 UTC, Nathan
ndowens04: maintainer-approval? (dbaio)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-10-12 22:43:55 UTC

    
Comment 1 Nathan 2018-10-12 22:44:42 UTC
Created attachment 198078 [details]
Fix OpenSSL 1.1.x build

 security/medusa: Fix OpenSSL build
 
 PR:             231931
 Submitted by:   Nathan <ndowens@yahoo.com>
Comment 2 commit-hook freebsd_committer 2018-10-13 20:16:25 UTC
A commit references this bug:

Author: dbaio
Date: Sat Oct 13 20:15:44 UTC 2018
New revision: 482008
URL: https://svnweb.freebsd.org/changeset/ports/482008

Log:
  security/medusa: Fix build with OpenSSL 1.1.x

  PR:		232209
  Submitted by:	Nathan <ndowens@yahoo.com>
  Obtained from:	debian

Changes:
  head/security/medusa/files/
  head/security/medusa/files/patch-openssl-1.1.x
Comment 3 Danilo G. Baio freebsd_committer 2018-10-13 20:18:05 UTC
Committed.
Thank you Nathan.
Comment 4 commit-hook freebsd_committer 2018-10-21 08:02:07 UTC
A commit references this bug:

Author: antoine
Date: Sun Oct 21 08:01:50 UTC 2018
New revision: 482650
URL: https://svnweb.freebsd.org/changeset/ports/482650

Log:
  MFH: r482008

  security/medusa: Fix build with OpenSSL 1.1.x

  PR:		232209
  Submitted by:	Nathan <ndowens@yahoo.com>
  Obtained from:	debian

Changes:
_U  branches/2018Q4/
  branches/2018Q4/security/medusa/files/